Subject: RE: Availability of CYGWIN
From: [email-masked] (Sergey Okhapkin)

25 Jan 1997 12:04:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC0B06.E6866D10.cygnus.gnu-win32@sos>
Original-To: GNU Win32 Mailing list <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 11 TEXT
Original-Sender: [email-masked]

Mike Stephenson wrote:
> 	I assume that the B17 version of Cygnus is built on NT3.51 and
> is supported on 3.51 and 4.0.  Is this correct, and if so, how long is
> Cygnus going to support 3.51 as a base for the environment? 

I don't see any NT 4.0-specific feature, useful for winsup library. Shortcuts? I'm not sure...

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".